DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# MeasurementSetName

Set the name of a measurement structure

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementSetName ( measurement, name )

## FUNCTION

This function sets the name of `measurement` to `name`.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement
`dip_String` | `name` | Name

## SEE ALSO

`MeasurementNew`, `MeasurementFree`, `Measure`, `MeasureGetName`

DIPlib on-line documentation | Function reference | Global function index